*{

	margin:0;
	padding:0;
}

header,footer,
article,section,
hgroup,nav,
figure{
	
	display:block;
}

body{
	/* Setting the default text color, size, page background and a font stack: */
	font-size:0.825em;
	color:#black;
    	background-image: url("bg.png");
    	background-repeat: repeat;
	font-family:Arial, Helvetica, sans-serif;
	
}

/* Hyperlink Styles: */

a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

a img{
	border:none;
}

/* Headings: */

h1,h2,h3{
	font-family:"Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	text-shadow:0 1px 1px black;
}

h1{
	/* The logo text */
	font-size:3.5em;
	text-align:center;
	padding:0.5em 0 0;
	text-transform:uppercase;
}

h3{
	/* The slogan text */
	font-family:forte,"Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	font-size:2em;
	font-weight:normal;
	margin:0 0 1em;
}


h2{
	font-size:2.2em;
	font-weight:normal;
	letter-spacing:0.01em;
	text-transform:uppercase;
}

p{
	line-height:1.5em;
	padding-bottom:1em;
}



nav{
	background:url(img/gradient_light.jpg) repeat-x 50% 50% #f8f8f8;
	padding:0 5px;
	position:absolute;
	right:0;
	top:4em;
	
	border:1px solid #FCFCFC;

	-moz-box-shadow:0 1px 1px #333333;
	-webkit-box-shadow:0 1px 1px #333333;
	box-shadow:0 1px 1px #333333;
}





.clear:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* The navigation styling: */

nav ul li{
	display:inline;
}

nav ul li a,
nav ul li a:visited{
	color:#565656;
	display:block;
	float:left;
	font-size:1.25em;
	font-weight:bold;
	margin:5px 2px;
	padding:7px 10px 4px;
	text-shadow:0 1px 1px white;
	text-transform:uppercase;
}

nav ul li a:hover{
	text-decoration:none;
	background-color:#f0f0f0;
}

nav, article, nav ul li a,figure{
	/* Applying CSS3 rounded corners: */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

/* Article styles: */

#page{
	width: 1000px;
	margin:0 auto;
	position:relative;
}

article{
	background-color:#fcfcfc;
	margin: 0 auto;
	margin-top: 5px;
	padding: 5px;
	width: 1000px;
	text-align: center;
	
	
}

figure{
	border:3px solid #142830;
	float:right;
	height:300px;
	margin-left:15px;
	overflow:hidden;
	width:500px;
}

figure:hover{
	-moz-box-shadow:0 0 2px #4D7788;
	-webkit-box-shadow:0 0 2px #4D7788;
	box-shadow:0 0 2px #4D7788;
}

figure img{
	margin-left:-60px;
}

footer{
	margin-bottom:30px;
	text-align:center;
	font-size:0.825em;
	color:#fcfcfc;
}

